package com.community.huiju.model;

import java.util.Date;

public class TpBillStatement {
    private Integer id;

    private Integer communityId;

    private Integer billInvoiceId;

    private Integer taUserId;

    private Integer payPrice;

    private String payName;

    private String payRemark;

    private String payType;

    private Date createTime;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getCommunityId() {
        return communityId;
    }

    public void setCommunityId(Integer communityId) {
        this.communityId = communityId;
    }

    public Integer getBillInvoiceId() {
        return billInvoiceId;
    }

    public void setBillInvoiceId(Integer billInvoiceId) {
        this.billInvoiceId = billInvoiceId;
    }

    public Integer getTaUserId() {
        return taUserId;
    }

    public void setTaUserId(Integer taUserId) {
        this.taUserId = taUserId;
    }

    public Integer getPayPrice() {
        return payPrice;
    }

    public void setPayPrice(Integer payPrice) {
        this.payPrice = payPrice;
    }

    public String getPayName() {
        return payName;
    }

    public void setPayName(String payName) {
        this.payName = payName == null ? null : payName.trim();
    }

    public String getPayRemark() {
        return payRemark;
    }

    public void setPayRemark(String payRemark) {
        this.payRemark = payRemark == null ? null : payRemark.trim();
    }

    public String getPayType() {
        return payType;
    }

    public void setPayType(String payType) {
        this.payType = payType == null ? null : payType.trim();
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}